::placeholder { /* most modern browsers support this */
  color: #E8E8E8;
  font-size: 12px;
  font-weight: 300
;}

:-ms-input-placeholder { /* internet explorer 10-11 */
  color: #E8E8E8;
  font-size: 12px;
  font-weight: 300
;}

::-ms-input-placeholder { /* microsoft edge */
  color: #E8E8E8;
  font-size: 12px;
  font-weight: 300
;}

.input-icon {
  position: relative;}

.input-icon::after {
  content: url(images/search.png); /* 替换为你的图标 url */
  position: absolute;
  right: 20px;
  width: 20px;
  top: 50%;
  transform: translateY(-50%);}
.a {
    text-decoration: none;
    color: inherit;
    outline: none;}
.a:hover {
text-decoration: none;
    color: inherit;
    outline: none;}
   .navbar-item-active {
   background-color: #215498!important;
   color: #fff
   ;}
.sec-nav-item-active {
    color: #1385FF!important;
    font-weight: bold!important;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
